<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/html">
<head>
    <meta charset="UTF-8"/>
    <title>Features</title>
<link rel="shortcut icon" type="image/x-icon" href="favicon.ico">
<link rel="apple-touch-icon" sizes="57x57" href="apple-icon-57x57.png">
<link rel="apple-touch-icon" sizes="60x60" href="apple-icon-60x60.png">
<link rel="apple-touch-icon" sizes="72x72" href="apple-icon-72x72.png">
<link rel="apple-touch-icon" sizes="76x76" href="apple-icon-76x76.png">
<link rel="apple-touch-icon" sizes="114x114" href="apple-icon-114x114.png">
<link rel="apple-touch-icon" sizes="120x120" href="apple-icon-120x120.png">
<link rel="apple-touch-icon" sizes="144x144" href="apple-icon-144x144.png">
<link rel="apple-touch-icon" sizes="152x152" href="apple-icon-152x152.png">
<link rel="apple-touch-icon" sizes="180x180" href="apple-icon-180x180.png">
<link rel="icon" type="image/png" sizes="192x192"  href="android-icon-192x192.png">
<link rel="icon" type="image/png" sizes="32x32" href="favicon-32x32.png">
<link rel="icon" type="image/png" sizes="96x96" href="favicon-96x96.png">
<link rel="icon" type="image/png" sizes="16x16" href="favicon-16x16.png">
<meta name="msapplication-TileColor" content="#ffffff">
<meta name="msapplication-TileImage" content="/ms-icon-144x144.png">
<meta name="theme-color" content="#ffffff">
<!--[if IE 7]>
<!--<link rel="stylesheet" href="font-awesome/css/font-awesome-ie7.min.css">-->

<link rel="stylesheet" type="text/css" href="fontawesome-free-5.7.2-web/css/all.min.css">
<link rel="stylesheet" type="text/css" href="fontawesome-free-5.7.2-web/css/v4-shims.min.css">

<!-- JQuery -->
<script type="text/javascript" src="scripts/jquery-1.11.1.min.js"></script><link rel="stylesheet" type="text/css" href="chartist/chartist-plugin-tooltip/dist/chartist-plugin-tooltip.min.css">
<link rel="stylesheet" type="text/css" href="chartist/dist/chartist.min.css">
<script src="chartist/dist/chartist.min.js"></script>
<script src="chartist/chartist-plugin-tooltip/dist/chartist-plugin-tooltip.min.js"></script>
<!-- Required Stylesheets -->
<link href="bootstrap-treeview/dist/bootstrap-treeview.min.css" rel="stylesheet">

<!-- Required Javascript -->
<script src="bootstrap-treeview/dist/bootstrap-treeview.min.js"></script><!-- DataTables -->
<link type="text/css" href="datatables/1.10.20/datatables.min.css" rel="stylesheet" />
<script type="text/javascript" src="datatables/1.10.20/datatables.min.js"></script>
<script type="text/javascript" src="datatables/1.10.20/time-elapsed-dhms.js"></script>

<link href="bootstrap/css/bootstrap.min.css" rel="stylesheet">
<script src="bootstrap/js/bootstrap.min.js"></script>

<script type="text/javascript" src="datatables/1.10.20/datatables.bootstrap4.min.js"></script>
<link type="text/css" href="datatables/1.10.20/datatables.bootstrap4.min.css" rel="stylesheet" />

<script>
    jQuery.fn.dataTable.ext.type.order['time-elapsed-dhms-pre'] = function(data) {

        var matches = data.match(/^(\d+(?:\.\d+)?)\s*([a-z]+)/i);
        var multipliers = {
            ms: 1,
            s: 1000,
            m: 60000,
            h: 3600000,
            d: 86400000
        };

        if (matches) {
            var multiplier = multipliers[matches[2].toLowerCase()];
            return parseFloat(matches[1]) * multiplier;
        } else {
            return -1;
        };
    };
</script>
<link rel="stylesheet" href="css/core.css"/>
<link rel="stylesheet" href="css/link.css"/>
<link type="text/css" media="screen" href="css/screen.css" rel="Stylesheet"/><!-- JQuery-UI -->
<link type="text/css" href="jqueryui/1.11.2-start/jquery-ui.min.css" rel="Stylesheet" />
<script type="text/javascript" src="jqueryui/1.11.2-start/jquery-ui.min.js"></script><!-- DataTables -->
<link type="text/css" href="datatables/1.10.20/datatables.min.css" rel="stylesheet" />
<script type="text/javascript" src="datatables/1.10.20/datatables.min.js"></script>
<script type="text/javascript" src="datatables/1.10.20/time-elapsed-dhms.js"></script>

<link href="bootstrap/css/bootstrap.min.css" rel="stylesheet">
<script src="bootstrap/js/bootstrap.min.js"></script>

<script type="text/javascript" src="datatables/1.10.20/datatables.bootstrap4.min.js"></script>
<link type="text/css" href="datatables/1.10.20/datatables.bootstrap4.min.css" rel="stylesheet" />

<script>
    jQuery.fn.dataTable.ext.type.order['time-elapsed-dhms-pre'] = function(data) {

        var matches = data.match(/^(\d+(?:\.\d+)?)\s*([a-z]+)/i);
        var multipliers = {
            ms: 1,
            s: 1000,
            m: 60000,
            h: 3600000,
            d: 86400000
        };

        if (matches) {
            var multiplier = multipliers[matches[2].toLowerCase()];
            return parseFloat(matches[1]) * multiplier;
        } else {
            return -1;
        };
    };
</script>


</head>

<body class="results-page">
<div id="topheader">
    <div id="topbanner">
        <div id="logo"><a href="index.html"><img src="images/serenity-logo.png" border="0"/></a></div>
        <div id="projectname-banner" style="float:right">
            <span class="projectname">
                <span class="projecttitle">earthnew.media BDD Report</span>
                <span class="projectsubtitle"></span>
            </span>
        </div>
    </div>
</div>


<div class="middlecontent">
    <div id="contenttop">
        <div class="middlebg">
        <span class="breadcrumbs"><a href="index.html">Home</a>
            > <span class="truncate-60">Features</span>
        </span>
        </div>
        <div class="rightbg"></div>
    </div>

    <div class="clr"></div>

    <!--/* starts second table*/-->
<div>
    <ul class="nav nav-tabs" role="tablist">
        <li >
            <a href="index.html"><i class="fa fa-check-square-o"></i> Overall Test Results</a>
        </li>
        <li >
            <a href="capabilities.html"><i class="fa fa-book"></i> Requirements</a>
        </li>
        <li >
            <a href="7ea0a5e2d679b9deeda9910ae4a9bcd3a281e0d908303a9e16e486103e98880c.html"><i class="fa fa-comments-o"></i> Capabilities</a>
        </li>
        <li class="active">
            <a href="#"><i class="fa fa-comments-o"></i> Features</a>
        </li>
    </ul>
    <span class="date-and-time"><a href="build-info.html"><i class="fa fa-info-circle"></i></a> Report generated 07-04-2020 08:28</span>
    <br style="clear:left"/>
</div>

    <div class="clr"></div>

    <div id="beforetable"></div>
    <div id="results-dashboard">
        <div class="middlb">
            <div class="table">




<script>
    $(document).ready(function () {

        $('#requirements-table').DataTable({

            "order": [],
            "language": {
                searchPlaceholder: "Filter",
                search: ""
            }
        });
    });
</script>
<h4 class="requireent-type-heading">Features</h4>

<table class="scenario-result table" id="requirements-table">
    <thead>
        <tr>
            <th class="requirement-name-column" width="60%">Feature</th>
            <th>ID</th>
            <th>Automated Tests</th>
                <th>Manual Tests</th>
            <th>Results</th>
            <th>Coverage</th>
        </tr>
    </thead>
    <tbody>


        <tr>


            <td> 
                <a href="56097a89d8c4287fff1f6cf11994c84e4c08b57ad509639d09f87793f44aab4b.html">Member Login UI</a></span>
            </td>
            <td> 
                
            </td>
            <td>4</td>
            <td>0</td>
            <td>
                <span class="status_icon"><a href='##beforetable'><i class='far fa-stop-circle pending-icon ' title='PENDING'></i></a></span>
                <span style="display:none">2</span>
            </td>

            <td width="165px">


<table>
    <tr>
        <td width="40px" style="padding-top:4px;">
            <div class="small" style="text-align:right;">75%</div>
        </td>
        <td style="min-width:12.5em;">
            <div class="progress">
                <div class="progress-bar" role="progressbar"
                     style="width: 75%; background-color:#30cb23;"
                     aria-valuenow="3"
                     aria-valuemin="0"
                     aria-valuemax="4"
                     title="  - Total tests: 4
  - Passing tests: 3 (75%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 1 (25%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 25%; background-color:#A2C4EC;"
                     aria-valuenow="1"
                     aria-valuemin="0"
                     aria-valuemax="4"
                     title="  - Total tests: 4
  - Passing tests: 3 (75%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 1 (25%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:darkgrey;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="4"
                     title="  - Total tests: 4
  - Passing tests: 3 (75%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 1 (25%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:#EEE098;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="4"
                     title="  - Total tests: 4
  - Passing tests: 3 (75%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 1 (25%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:#f8001f;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="4"
                     title="  - Total tests: 4
  - Passing tests: 3 (75%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 1 (25%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:darkorange;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="4"
                     title="  - Total tests: 4
  - Passing tests: 3 (75%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 1 (25%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:fuchsia;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="4"
                     title="  - Total tests: 4
  - Passing tests: 3 (75%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 1 (25%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
            </div>
        </td>
    </tr>
</table>
            </td>

        </tr>


        <tr>


            <td> 
                <a href="5772aa29a57b77b0c9dd20742edccd593c3329fb9715cdccfb5d162071496b82.html">Discussion Content UI</a></span>
            </td>
            <td> 
                
            </td>
            <td>1</td>
            <td>0</td>
            <td>
                <span class="status_icon"><a href='##beforetable'><i class='far fa-stop-circle pending-icon ' title='PENDING'></i></a></span>
                <span style="display:none">2</span>
            </td>

            <td width="165px">


<table>
    <tr>
        <td width="40px" style="padding-top:4px;">
            <div class="small" style="text-align:right;">0%</div>
        </td>
        <td style="min-width:12.5em;">
            <div class="progress">
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:#30cb23;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="1"
                     title="  - Total tests: 1
  - Passing tests: 0 (0%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 1 (100%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 100%; background-color:#A2C4EC;"
                     aria-valuenow="1"
                     aria-valuemin="0"
                     aria-valuemax="1"
                     title="  - Total tests: 1
  - Passing tests: 0 (0%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 1 (100%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:darkgrey;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="1"
                     title="  - Total tests: 1
  - Passing tests: 0 (0%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 1 (100%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:#EEE098;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="1"
                     title="  - Total tests: 1
  - Passing tests: 0 (0%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 1 (100%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:#f8001f;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="1"
                     title="  - Total tests: 1
  - Passing tests: 0 (0%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 1 (100%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:darkorange;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="1"
                     title="  - Total tests: 1
  - Passing tests: 0 (0%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 1 (100%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:fuchsia;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="1"
                     title="  - Total tests: 1
  - Passing tests: 0 (0%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 1 (100%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
            </div>
        </td>
    </tr>
</table>
            </td>

        </tr>


        <tr>


            <td> 
                <a href="bd358fc71d4d5dbfd61fa54e7928f6aa0fee842510b316b71daf4f46ba5a1cd3.html">Library Content API</a></span>
            </td>
            <td> 
                
            </td>
            <td>2</td>
            <td>0</td>
            <td>
                <span class="status_icon"><a href='##beforetable'><i class='far fa-stop-circle pending-icon ' title='PENDING'></i></a></span>
                <span style="display:none">2</span>
            </td>

            <td width="165px">


<table>
    <tr>
        <td width="40px" style="padding-top:4px;">
            <div class="small" style="text-align:right;">0%</div>
        </td>
        <td style="min-width:12.5em;">
            <div class="progress">
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:#30cb23;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="2"
                     title="  - Total tests: 2
  - Passing tests: 0 (0%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 2 (100%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 100%; background-color:#A2C4EC;"
                     aria-valuenow="2"
                     aria-valuemin="0"
                     aria-valuemax="2"
                     title="  - Total tests: 2
  - Passing tests: 0 (0%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 2 (100%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:darkgrey;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="2"
                     title="  - Total tests: 2
  - Passing tests: 0 (0%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 2 (100%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:#EEE098;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="2"
                     title="  - Total tests: 2
  - Passing tests: 0 (0%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 2 (100%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:#f8001f;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="2"
                     title="  - Total tests: 2
  - Passing tests: 0 (0%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 2 (100%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:darkorange;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="2"
                     title="  - Total tests: 2
  - Passing tests: 0 (0%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 2 (100%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:fuchsia;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="2"
                     title="  - Total tests: 2
  - Passing tests: 0 (0%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 2 (100%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
            </div>
        </td>
    </tr>
</table>
            </td>

        </tr>


        <tr>


            <td> 
                <a href="769b61a942a70440de1c0c12b127689140a67a379f3c54faaed82def267ef777.html">User Attribute API</a></span>
            </td>
            <td> 
                
            </td>
            <td>7</td>
            <td>0</td>
            <td>
                <span class="status_icon"><a href='##beforetable'><i class='far fa-stop-circle pending-icon ' title='PENDING'></i></a></span>
                <span style="display:none">2</span>
            </td>

            <td width="165px">


<table>
    <tr>
        <td width="40px" style="padding-top:4px;">
            <div class="small" style="text-align:right;">71.4%</div>
        </td>
        <td style="min-width:12.5em;">
            <div class="progress">
                <div class="progress-bar" role="progressbar"
                     style="width: 71.428571%; background-color:#30cb23;"
                     aria-valuenow="5"
                     aria-valuemin="0"
                     aria-valuemax="7"
                     title="  - Total tests: 7
  - Passing tests: 5 (71.4%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 2 (28.6%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 28.571429%; background-color:#A2C4EC;"
                     aria-valuenow="2"
                     aria-valuemin="0"
                     aria-valuemax="7"
                     title="  - Total tests: 7
  - Passing tests: 5 (71.4%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 2 (28.6%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:darkgrey;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="7"
                     title="  - Total tests: 7
  - Passing tests: 5 (71.4%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 2 (28.6%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:#EEE098;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="7"
                     title="  - Total tests: 7
  - Passing tests: 5 (71.4%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 2 (28.6%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:#f8001f;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="7"
                     title="  - Total tests: 7
  - Passing tests: 5 (71.4%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 2 (28.6%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:darkorange;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="7"
                     title="  - Total tests: 7
  - Passing tests: 5 (71.4%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 2 (28.6%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:fuchsia;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="7"
                     title="  - Total tests: 7
  - Passing tests: 5 (71.4%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 2 (28.6%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
            </div>
        </td>
    </tr>
</table>
            </td>

        </tr>


        <tr>


            <td> 
                <a href="b0434b2be634ca6fca2564061366f87dab50559219117bb31b50565a44ddbd85.html">Search UI</a></span>
            </td>
            <td> 
                
            </td>
            <td>2</td>
            <td>0</td>
            <td>
                <span class="status_icon"><a href='##beforetable'><i class='far fa-stop-circle pending-icon ' title='PENDING'></i></a></span>
                <span style="display:none">2</span>
            </td>

            <td width="165px">


<table>
    <tr>
        <td width="40px" style="padding-top:4px;">
            <div class="small" style="text-align:right;">0%</div>
        </td>
        <td style="min-width:12.5em;">
            <div class="progress">
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:#30cb23;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="2"
                     title="  - Total tests: 2
  - Passing tests: 0 (0%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 2 (100%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 100%; background-color:#A2C4EC;"
                     aria-valuenow="2"
                     aria-valuemin="0"
                     aria-valuemax="2"
                     title="  - Total tests: 2
  - Passing tests: 0 (0%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 2 (100%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:darkgrey;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="2"
                     title="  - Total tests: 2
  - Passing tests: 0 (0%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 2 (100%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:#EEE098;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="2"
                     title="  - Total tests: 2
  - Passing tests: 0 (0%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 2 (100%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:#f8001f;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="2"
                     title="  - Total tests: 2
  - Passing tests: 0 (0%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 2 (100%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:darkorange;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="2"
                     title="  - Total tests: 2
  - Passing tests: 0 (0%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 2 (100%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:fuchsia;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="2"
                     title="  - Total tests: 2
  - Passing tests: 0 (0%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 2 (100%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
            </div>
        </td>
    </tr>
</table>
            </td>

        </tr>


        <tr>


            <td> 
                <a href="659d4873a65222e3f81a123425cf3666cec4e964813444115eb62163deded171.html">Member Account UI</a></span>
            </td>
            <td> 
                
            </td>
            <td>3</td>
            <td>0</td>
            <td>
                <span class="status_icon"><a href='##beforetable'><i class='far fa-stop-circle pending-icon ' title='PENDING'></i></a></span>
                <span style="display:none">2</span>
            </td>

            <td width="165px">


<table>
    <tr>
        <td width="40px" style="padding-top:4px;">
            <div class="small" style="text-align:right;">33.3%</div>
        </td>
        <td style="min-width:12.5em;">
            <div class="progress">
                <div class="progress-bar" role="progressbar"
                     style="width: 33.333333%; background-color:#30cb23;"
                     aria-valuenow="1"
                     aria-valuemin="0"
                     aria-valuemax="3"
                     title="  - Total tests: 3
  - Passing tests: 1 (33.3%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 2 (66.7%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 66.666667%; background-color:#A2C4EC;"
                     aria-valuenow="2"
                     aria-valuemin="0"
                     aria-valuemax="3"
                     title="  - Total tests: 3
  - Passing tests: 1 (33.3%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 2 (66.7%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:darkgrey;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="3"
                     title="  - Total tests: 3
  - Passing tests: 1 (33.3%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 2 (66.7%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:#EEE098;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="3"
                     title="  - Total tests: 3
  - Passing tests: 1 (33.3%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 2 (66.7%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:#f8001f;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="3"
                     title="  - Total tests: 3
  - Passing tests: 1 (33.3%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 2 (66.7%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:darkorange;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="3"
                     title="  - Total tests: 3
  - Passing tests: 1 (33.3%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 2 (66.7%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:fuchsia;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="3"
                     title="  - Total tests: 3
  - Passing tests: 1 (33.3%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 2 (66.7%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
            </div>
        </td>
    </tr>
</table>
            </td>

        </tr>


        <tr>


            <td> 
                <a href="0a3bb92c62187572ef43df22294915fe9c261333160047f89272e587553b175c.html">Search API</a></span>
            </td>
            <td> 
                
            </td>
            <td>2</td>
            <td>0</td>
            <td>
                <span class="status_icon"><a href='##beforetable'><i class='far fa-stop-circle pending-icon ' title='PENDING'></i></a></span>
                <span style="display:none">2</span>
            </td>

            <td width="165px">


<table>
    <tr>
        <td width="40px" style="padding-top:4px;">
            <div class="small" style="text-align:right;">0%</div>
        </td>
        <td style="min-width:12.5em;">
            <div class="progress">
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:#30cb23;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="2"
                     title="  - Total tests: 2
  - Passing tests: 0 (0%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 2 (100%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 100%; background-color:#A2C4EC;"
                     aria-valuenow="2"
                     aria-valuemin="0"
                     aria-valuemax="2"
                     title="  - Total tests: 2
  - Passing tests: 0 (0%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 2 (100%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:darkgrey;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="2"
                     title="  - Total tests: 2
  - Passing tests: 0 (0%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 2 (100%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:#EEE098;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="2"
                     title="  - Total tests: 2
  - Passing tests: 0 (0%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 2 (100%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:#f8001f;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="2"
                     title="  - Total tests: 2
  - Passing tests: 0 (0%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 2 (100%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:darkorange;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="2"
                     title="  - Total tests: 2
  - Passing tests: 0 (0%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 2 (100%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:fuchsia;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="2"
                     title="  - Total tests: 2
  - Passing tests: 0 (0%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 2 (100%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
            </div>
        </td>
    </tr>
</table>
            </td>

        </tr>


        <tr>


            <td> 
                <a href="d92f81bc669980333055db6af422e00b6dc4b921c47d26371537ead9357b75d5.html">Album Content UI</a></span>
            </td>
            <td> 
                
            </td>
            <td>2</td>
            <td>0</td>
            <td>
                <span class="status_icon"><a href='##beforetable'><i class='far fa-stop-circle pending-icon ' title='PENDING'></i></a></span>
                <span style="display:none">2</span>
            </td>

            <td width="165px">


<table>
    <tr>
        <td width="40px" style="padding-top:4px;">
            <div class="small" style="text-align:right;">0%</div>
        </td>
        <td style="min-width:12.5em;">
            <div class="progress">
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:#30cb23;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="2"
                     title="  - Total tests: 2
  - Passing tests: 0 (0%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 2 (100%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 100%; background-color:#A2C4EC;"
                     aria-valuenow="2"
                     aria-valuemin="0"
                     aria-valuemax="2"
                     title="  - Total tests: 2
  - Passing tests: 0 (0%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 2 (100%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:darkgrey;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="2"
                     title="  - Total tests: 2
  - Passing tests: 0 (0%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 2 (100%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:#EEE098;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="2"
                     title="  - Total tests: 2
  - Passing tests: 0 (0%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 2 (100%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:#f8001f;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="2"
                     title="  - Total tests: 2
  - Passing tests: 0 (0%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 2 (100%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:darkorange;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="2"
                     title="  - Total tests: 2
  - Passing tests: 0 (0%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 2 (100%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:fuchsia;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="2"
                     title="  - Total tests: 2
  - Passing tests: 0 (0%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 2 (100%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
            </div>
        </td>
    </tr>
</table>
            </td>

        </tr>


        <tr>


            <td> 
                <a href="dc3b1a617ea42e10679e7440288ead80a54f646516b5584e9d76e4b607b4d945.html">Landing Page</a></span>
            </td>
            <td> 
                
            </td>
            <td>1</td>
            <td>0</td>
            <td>
                <span class="status_icon"><a href='##beforetable'><i class='fa fa-check-circle-o success-icon ' title='SUCCESS'></i></a></span>
                <span style="display:none">1</span>
            </td>

            <td width="165px">


<table>
    <tr>
        <td width="40px" style="padding-top:4px;">
            <div class="small" style="text-align:right;">100%</div>
        </td>
        <td style="min-width:12.5em;">
            <div class="progress">
                <div class="progress-bar" role="progressbar"
                     style="width: 100%; background-color:#30cb23;"
                     aria-valuenow="1"
                     aria-valuemin="0"
                     aria-valuemax="1"
                     title="  - Total tests: 1
  - Passing tests: 1 (100%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 0 (0%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:#A2C4EC;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="1"
                     title="  - Total tests: 1
  - Passing tests: 1 (100%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 0 (0%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:darkgrey;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="1"
                     title="  - Total tests: 1
  - Passing tests: 1 (100%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 0 (0%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:#EEE098;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="1"
                     title="  - Total tests: 1
  - Passing tests: 1 (100%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 0 (0%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:#f8001f;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="1"
                     title="  - Total tests: 1
  - Passing tests: 1 (100%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 0 (0%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:darkorange;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="1"
                     title="  - Total tests: 1
  - Passing tests: 1 (100%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 0 (0%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:fuchsia;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="1"
                     title="  - Total tests: 1
  - Passing tests: 1 (100%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 0 (0%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
            </div>
        </td>
    </tr>
</table>
            </td>

        </tr>


        <tr>


            <td> 
                <a href="8ded5911c09a6e6fa5f212701de0e767cf15433edc8c5c6fa3d7ac35e38a272d.html">User API</a></span>
            </td>
            <td> 
                
            </td>
            <td>2</td>
            <td>0</td>
            <td>
                <span class="status_icon"><a href='##beforetable'><i class='fa fa-check-circle-o success-icon ' title='SUCCESS'></i></a></span>
                <span style="display:none">1</span>
            </td>

            <td width="165px">


<table>
    <tr>
        <td width="40px" style="padding-top:4px;">
            <div class="small" style="text-align:right;">100%</div>
        </td>
        <td style="min-width:12.5em;">
            <div class="progress">
                <div class="progress-bar" role="progressbar"
                     style="width: 100%; background-color:#30cb23;"
                     aria-valuenow="2"
                     aria-valuemin="0"
                     aria-valuemax="2"
                     title="  - Total tests: 2
  - Passing tests: 2 (100%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 0 (0%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:#A2C4EC;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="2"
                     title="  - Total tests: 2
  - Passing tests: 2 (100%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 0 (0%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:darkgrey;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="2"
                     title="  - Total tests: 2
  - Passing tests: 2 (100%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 0 (0%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:#EEE098;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="2"
                     title="  - Total tests: 2
  - Passing tests: 2 (100%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 0 (0%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:#f8001f;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="2"
                     title="  - Total tests: 2
  - Passing tests: 2 (100%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 0 (0%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:darkorange;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="2"
                     title="  - Total tests: 2
  - Passing tests: 2 (100%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 0 (0%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:fuchsia;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="2"
                     title="  - Total tests: 2
  - Passing tests: 2 (100%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 0 (0%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
            </div>
        </td>
    </tr>
</table>
            </td>

        </tr>


        <tr>


            <td> 
                <a href="4573c8ef8b78c126ba88486f3ae85e65ed92fe1dbc4cf5fd53fa370f237c801e.html">Comments UI</a></span>
            </td>
            <td> 
                
            </td>
            <td>0</td>
            <td>0</td>
            <td>
                <span class="status_icon"><a href='##beforetable'><i class='far fa-stop-circle pending-icon ' title='PENDING'></i></a></span>
                <span style="display:none">2</span>
            </td>

            <td width="165px">


<table>
    <tr>
        <td width="40px" style="padding-top:4px;">
            <div class="small" style="text-align:right;">0%</div>
        </td>
        <td style="min-width:12.5em;">
            <div class="progress">
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:#30cb23;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="0"
                     title="  - Total tests: 0
  - Passing tests: 0 (0%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 0 (0%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:#A2C4EC;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="0"
                     title="  - Total tests: 0
  - Passing tests: 0 (0%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 0 (0%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:darkgrey;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="0"
                     title="  - Total tests: 0
  - Passing tests: 0 (0%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 0 (0%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:#EEE098;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="0"
                     title="  - Total tests: 0
  - Passing tests: 0 (0%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 0 (0%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:#f8001f;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="0"
                     title="  - Total tests: 0
  - Passing tests: 0 (0%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 0 (0%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:darkorange;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="0"
                     title="  - Total tests: 0
  - Passing tests: 0 (0%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 0 (0%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:fuchsia;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="0"
                     title="  - Total tests: 0
  - Passing tests: 0 (0%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 0 (0%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
            </div>
        </td>
    </tr>
</table>
            </td>

        </tr>


        <tr>


            <td> 
                <a href="161d9303bf1062e02d369e0ba9c0af5ee839ad6551e3021d5ff54bfd55792e31.html">Member Home Page</a></span>
            </td>
            <td> 
                
            </td>
            <td>1</td>
            <td>0</td>
            <td>
                <span class="status_icon"><a href='##beforetable'><i class='fa fa-check-circle-o success-icon ' title='SUCCESS'></i></a></span>
                <span style="display:none">1</span>
            </td>

            <td width="165px">


<table>
    <tr>
        <td width="40px" style="padding-top:4px;">
            <div class="small" style="text-align:right;">100%</div>
        </td>
        <td style="min-width:12.5em;">
            <div class="progress">
                <div class="progress-bar" role="progressbar"
                     style="width: 100%; background-color:#30cb23;"
                     aria-valuenow="1"
                     aria-valuemin="0"
                     aria-valuemax="1"
                     title="  - Total tests: 1
  - Passing tests: 1 (100%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 0 (0%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:#A2C4EC;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="1"
                     title="  - Total tests: 1
  - Passing tests: 1 (100%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 0 (0%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:darkgrey;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="1"
                     title="  - Total tests: 1
  - Passing tests: 1 (100%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 0 (0%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:#EEE098;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="1"
                     title="  - Total tests: 1
  - Passing tests: 1 (100%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 0 (0%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:#f8001f;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="1"
                     title="  - Total tests: 1
  - Passing tests: 1 (100%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 0 (0%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:darkorange;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="1"
                     title="  - Total tests: 1
  - Passing tests: 1 (100%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 0 (0%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:fuchsia;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="1"
                     title="  - Total tests: 1
  - Passing tests: 1 (100%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 0 (0%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
            </div>
        </td>
    </tr>
</table>
            </td>

        </tr>


        <tr>


            <td> 
                <a href="fa26a2f2213a199b37d9c24327a0f6333e92df9bb9d4f2fc90a4e28d127ba3f8.html">Member Libraries UI</a></span>
            </td>
            <td> 
                
            </td>
            <td>4</td>
            <td>0</td>
            <td>
                <span class="status_icon"><a href='##beforetable'><i class='fa fa-check-circle-o success-icon ' title='SUCCESS'></i></a></span>
                <span style="display:none">1</span>
            </td>

            <td width="165px">


<table>
    <tr>
        <td width="40px" style="padding-top:4px;">
            <div class="small" style="text-align:right;">100%</div>
        </td>
        <td style="min-width:12.5em;">
            <div class="progress">
                <div class="progress-bar" role="progressbar"
                     style="width: 100%; background-color:#30cb23;"
                     aria-valuenow="4"
                     aria-valuemin="0"
                     aria-valuemax="4"
                     title="  - Total tests: 4
  - Passing tests: 4 (100%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 0 (0%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:#A2C4EC;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="4"
                     title="  - Total tests: 4
  - Passing tests: 4 (100%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 0 (0%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:darkgrey;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="4"
                     title="  - Total tests: 4
  - Passing tests: 4 (100%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 0 (0%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:#EEE098;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="4"
                     title="  - Total tests: 4
  - Passing tests: 4 (100%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 0 (0%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:#f8001f;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="4"
                     title="  - Total tests: 4
  - Passing tests: 4 (100%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 0 (0%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:darkorange;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="4"
                     title="  - Total tests: 4
  - Passing tests: 4 (100%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 0 (0%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:fuchsia;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="4"
                     title="  - Total tests: 4
  - Passing tests: 4 (100%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 0 (0%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
            </div>
        </td>
    </tr>
</table>
            </td>

        </tr>


        <tr>


            <td> 
                <a href="f241926c6c757f5133b99737fe7113da6107ce9a21b0bc9acb75746b88f1f413.html">Member Registration UI</a></span>
            </td>
            <td> 
                
            </td>
            <td>5</td>
            <td>0</td>
            <td>
                <span class="status_icon"><a href='##beforetable'><i class='far fa-stop-circle pending-icon ' title='PENDING'></i></a></span>
                <span style="display:none">2</span>
            </td>

            <td width="165px">


<table>
    <tr>
        <td width="40px" style="padding-top:4px;">
            <div class="small" style="text-align:right;">80%</div>
        </td>
        <td style="min-width:12.5em;">
            <div class="progress">
                <div class="progress-bar" role="progressbar"
                     style="width: 80%; background-color:#30cb23;"
                     aria-valuenow="4"
                     aria-valuemin="0"
                     aria-valuemax="5"
                     title="  - Total tests: 5
  - Passing tests: 4 (80%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 1 (20%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 20%; background-color:#A2C4EC;"
                     aria-valuenow="1"
                     aria-valuemin="0"
                     aria-valuemax="5"
                     title="  - Total tests: 5
  - Passing tests: 4 (80%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 1 (20%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:darkgrey;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="5"
                     title="  - Total tests: 5
  - Passing tests: 4 (80%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 1 (20%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:#EEE098;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="5"
                     title="  - Total tests: 5
  - Passing tests: 4 (80%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 1 (20%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:#f8001f;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="5"
                     title="  - Total tests: 5
  - Passing tests: 4 (80%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 1 (20%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:darkorange;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="5"
                     title="  - Total tests: 5
  - Passing tests: 4 (80%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 1 (20%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:fuchsia;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="5"
                     title="  - Total tests: 5
  - Passing tests: 4 (80%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 1 (20%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
            </div>
        </td>
    </tr>
</table>
            </td>

        </tr>


        <tr>


            <td> 
                <a href="3cd56c3dc7653b4b633640e29fc78fa9f10b78dd0e4da34de475dfb8317a3c95.html">User Library API</a></span>
            </td>
            <td> 
                
            </td>
            <td>3</td>
            <td>0</td>
            <td>
                <span class="status_icon"><a href='##beforetable'><i class='fa fa-check-circle-o success-icon ' title='SUCCESS'></i></a></span>
                <span style="display:none">1</span>
            </td>

            <td width="165px">


<table>
    <tr>
        <td width="40px" style="padding-top:4px;">
            <div class="small" style="text-align:right;">100%</div>
        </td>
        <td style="min-width:12.5em;">
            <div class="progress">
                <div class="progress-bar" role="progressbar"
                     style="width: 100%; background-color:#30cb23;"
                     aria-valuenow="3"
                     aria-valuemin="0"
                     aria-valuemax="3"
                     title="  - Total tests: 3
  - Passing tests: 3 (100%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 0 (0%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:#A2C4EC;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="3"
                     title="  - Total tests: 3
  - Passing tests: 3 (100%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 0 (0%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:darkgrey;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="3"
                     title="  - Total tests: 3
  - Passing tests: 3 (100%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 0 (0%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:#EEE098;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="3"
                     title="  - Total tests: 3
  - Passing tests: 3 (100%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 0 (0%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:#f8001f;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="3"
                     title="  - Total tests: 3
  - Passing tests: 3 (100%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 0 (0%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:darkorange;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="3"
                     title="  - Total tests: 3
  - Passing tests: 3 (100%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 0 (0%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:fuchsia;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="3"
                     title="  - Total tests: 3
  - Passing tests: 3 (100%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 0 (0%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
            </div>
        </td>
    </tr>
</table>
            </td>

        </tr>


        <tr>


            <td> 
                <a href="849966e24da266cfc9196a6e38262221c94c8733a97e188d89343322b2d6351d.html">Confirmation API</a></span>
            </td>
            <td> 
                
            </td>
            <td>0</td>
            <td>0</td>
            <td>
                <span class="status_icon"><a href='##beforetable'><i class='far fa-stop-circle pending-icon ' title='PENDING'></i></a></span>
                <span style="display:none">2</span>
            </td>

            <td width="165px">


<table>
    <tr>
        <td width="40px" style="padding-top:4px;">
            <div class="small" style="text-align:right;">0%</div>
        </td>
        <td style="min-width:12.5em;">
            <div class="progress">
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:#30cb23;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="0"
                     title="  - Total tests: 0
  - Passing tests: 0 (0%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 0 (0%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:#A2C4EC;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="0"
                     title="  - Total tests: 0
  - Passing tests: 0 (0%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 0 (0%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:darkgrey;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="0"
                     title="  - Total tests: 0
  - Passing tests: 0 (0%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 0 (0%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:#EEE098;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="0"
                     title="  - Total tests: 0
  - Passing tests: 0 (0%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 0 (0%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:#f8001f;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="0"
                     title="  - Total tests: 0
  - Passing tests: 0 (0%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 0 (0%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:darkorange;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="0"
                     title="  - Total tests: 0
  - Passing tests: 0 (0%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 0 (0%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:fuchsia;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="0"
                     title="  - Total tests: 0
  - Passing tests: 0 (0%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 0 (0%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
            </div>
        </td>
    </tr>
</table>
            </td>

        </tr>


        <tr>


            <td> 
                <a href="38cfced0e0a5cef77cc33480617cd9eaaf57539376b2f9990af9a8701b70f56e.html">API Authentication</a></span>
            </td>
            <td> 
                
            </td>
            <td>3</td>
            <td>0</td>
            <td>
                <span class="status_icon"><a href='##beforetable'><i class='fa fa-check-circle-o success-icon ' title='SUCCESS'></i></a></span>
                <span style="display:none">1</span>
            </td>

            <td width="165px">


<table>
    <tr>
        <td width="40px" style="padding-top:4px;">
            <div class="small" style="text-align:right;">100%</div>
        </td>
        <td style="min-width:12.5em;">
            <div class="progress">
                <div class="progress-bar" role="progressbar"
                     style="width: 100%; background-color:#30cb23;"
                     aria-valuenow="3"
                     aria-valuemin="0"
                     aria-valuemax="3"
                     title="  - Total tests: 3
  - Passing tests: 3 (100%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 0 (0%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:#A2C4EC;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="3"
                     title="  - Total tests: 3
  - Passing tests: 3 (100%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 0 (0%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:darkgrey;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="3"
                     title="  - Total tests: 3
  - Passing tests: 3 (100%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 0 (0%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:#EEE098;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="3"
                     title="  - Total tests: 3
  - Passing tests: 3 (100%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 0 (0%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:#f8001f;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="3"
                     title="  - Total tests: 3
  - Passing tests: 3 (100%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 0 (0%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:darkorange;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="3"
                     title="  - Total tests: 3
  - Passing tests: 3 (100%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 0 (0%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:fuchsia;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="3"
                     title="  - Total tests: 3
  - Passing tests: 3 (100%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 0 (0%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
            </div>
        </td>
    </tr>
</table>
            </td>

        </tr>


        <tr>


            <td> 
                <a href="ab734688a5b497119987271b114d2e41d1b80959a1ef0c83762f7da0fe3a10e8.html">Comment API</a></span>
            </td>
            <td> 
                
            </td>
            <td>2</td>
            <td>0</td>
            <td>
                <span class="status_icon"><a href='##beforetable'><i class='far fa-stop-circle pending-icon ' title='PENDING'></i></a></span>
                <span style="display:none">2</span>
            </td>

            <td width="165px">


<table>
    <tr>
        <td width="40px" style="padding-top:4px;">
            <div class="small" style="text-align:right;">0%</div>
        </td>
        <td style="min-width:12.5em;">
            <div class="progress">
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:#30cb23;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="2"
                     title="  - Total tests: 2
  - Passing tests: 0 (0%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 2 (100%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 100%; background-color:#A2C4EC;"
                     aria-valuenow="2"
                     aria-valuemin="0"
                     aria-valuemax="2"
                     title="  - Total tests: 2
  - Passing tests: 0 (0%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 2 (100%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:darkgrey;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="2"
                     title="  - Total tests: 2
  - Passing tests: 0 (0%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 2 (100%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:#EEE098;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="2"
                     title="  - Total tests: 2
  - Passing tests: 0 (0%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 2 (100%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:#f8001f;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="2"
                     title="  - Total tests: 2
  - Passing tests: 0 (0%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 2 (100%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:darkorange;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="2"
                     title="  - Total tests: 2
  - Passing tests: 0 (0%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 2 (100%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:fuchsia;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="2"
                     title="  - Total tests: 2
  - Passing tests: 0 (0%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 2 (100%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
            </div>
        </td>
    </tr>
</table>
            </td>

        </tr>


        <tr>


            <td> 
                <a href="6116f56fcd2d2d30c911355cb89be6153cd7f711dda2ed8af481efcfcec09b6e.html">Member Profile UI</a></span>
            </td>
            <td> 
                
            </td>
            <td>2</td>
            <td>0</td>
            <td>
                <span class="status_icon"><a href='##beforetable'><i class='far fa-stop-circle pending-icon ' title='PENDING'></i></a></span>
                <span style="display:none">2</span>
            </td>

            <td width="165px">


<table>
    <tr>
        <td width="40px" style="padding-top:4px;">
            <div class="small" style="text-align:right;">0%</div>
        </td>
        <td style="min-width:12.5em;">
            <div class="progress">
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:#30cb23;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="2"
                     title="  - Total tests: 2
  - Passing tests: 0 (0%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 2 (100%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 100%; background-color:#A2C4EC;"
                     aria-valuenow="2"
                     aria-valuemin="0"
                     aria-valuemax="2"
                     title="  - Total tests: 2
  - Passing tests: 0 (0%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 2 (100%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:darkgrey;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="2"
                     title="  - Total tests: 2
  - Passing tests: 0 (0%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 2 (100%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:#EEE098;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="2"
                     title="  - Total tests: 2
  - Passing tests: 0 (0%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 2 (100%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:#f8001f;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="2"
                     title="  - Total tests: 2
  - Passing tests: 0 (0%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 2 (100%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:darkorange;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="2"
                     title="  - Total tests: 2
  - Passing tests: 0 (0%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 2 (100%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
                <div class="progress-bar" role="progressbar"
                     style="width: 0%; background-color:fuchsia;"
                     aria-valuenow="0"
                     aria-valuemin="0"
                     aria-valuemax="2"
                     title="  - Total tests: 2
  - Passing tests: 0 (0%)
  - Failing tests: 0 (0%)
  - Tests with errors: 0 (0%)
  - Compromised tests 0 (0%)
  - Pending tests: 2 (100%)
  - Ignored or skipped tests: 0 (0%)">
                </div>
            </div>
        </td>
    </tr>
</table>
            </td>

        </tr>
    </tbody>
</table>



            </div>
        </div>
    </div>
</div>
<div id="beforefooter"></div>

<div class="container-fluid">
    <div class="row">
        <div class="col-sm-12">
            <span class="version">Serenity BDD version 2.1.13</span>
        </div>
    </div>
</div>

</body>
</html>
